<div class="container-details">
  <div style="margin-top: 2rem" class="section">4.1.1 Employee</div>
  <div>
    <ion-chip>{{ employee }}</ion-chip>
  </div>

  <div class="section">4.1.2 Self-employed activity</div>
  <div>
    <ion-chip>{{ selfEmployedActivity }}</ion-chip>
  </div>

  <div class="section">4.2 Employer/self-employed activity code</div>
  <div>
    <ion-chip>
      {{ employerSelfEmployedActivityCodes }}
    </ion-chip>
  </div>

  <div class="section">4.3 Name or business name</div>
  <div>
    <ion-chip>{{ nameBusinessName }}</ion-chip>
  </div>

  <div class="section">4.4 Registered address</div>

  <section>4.4.1 Street, N°</section>
  <div class="subsection">
    <ion-chip>{{ streetNo }}</ion-chip>
  </div>

  <section>4.4.2 Country Code</section>
  <div class="subsection">
    <ion-chip>{{ countryCode }}</ion-chip>
  </div>

  <section>4.4.3 Town</section>
  <div class="subsection">
    <ion-chip>{{ town }}</ion-chip>
  </div>

  <section>4.4.4 Post Code</section>
  <div class="subsection">
    <ion-chip>{{ postCode }}</ion-chip>
  </div>
</div>
